TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsIrreducible ( mdl M ) -> elt-alg^boo, mdl, mdl

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 3

### Description

<shortdoc> True iff M is irreducible; if false, a submodule S and corresponding quotient Q is returned also. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack